# Search for potential duplicates

This method takes in an order that has not yet been placed, and returns information about order pricing and available options

Endpoint: POST /organizationDuplicates/{tenantId}
Version: v1-2025-04-18
Security: knox-authorizer

## Security:

  - `knox-authorizer` (unknown)
    http bearer JWT

## Path parameters:

  - `tenantId` (string, required)
    The id of the tenant being accessed

## Request body:

  - `application/json` (unknown)
    The data you would like to try to check for duplicates

## Request fields (application/json):

  - `address_postal_code` (string)
    The address postal code of the organization

  - `domain_name` (string)
    Domain names that are associated with this organization

  - `facebook` (string)
    Url to the organization's Facebook account

  - `linked_in` (string)
    Url to the organization's LinkedIn account

  - `main_phone_number` (string)
    The primary phone number

  - `minimum_confidence` (number)
    The minimum degree of confidence on a scale of 1 to 100 that you would like considered a potential duplicate

  - `name` (string, required)
    The name of the organization

  - `parent_organization_id` (string)
    The parent organization of this one

  - `twitter` (string)
    Url to the organization's Twitter account

  - `website` (string)
    The url of the organization website

## Response 200:

  - `200` (unknown)
    Potential duplicates were retrieved successfully

## Response 200 fields (application/json):

  - `confidence` (number, required)
    The likelihood that these two organizations are duplicates on a scale of 1 to 100

  - `match` (string, required)
    The ID of the organization that is a potential duplicate

## Response 200 headers (application/json):

  - `Access-Control-Allow-Headers` (string)

  - `Access-Control-Allow-Methods` (string)

  - `Access-Control-Allow-Origin` (string)

## Response 400:

  - `400` (unknown)
    The search you supplied was invalid.

## Response 400 headers:

  - `Access-Control-Allow-Headers` (string)

  - `Access-Control-Allow-Methods` (string)

  - `Access-Control-Allow-Origin` (string)

## Response 429:

  - `429` (unknown)
    Limit exceeded... unable to add order based on tenant limits.

## Response 429 headers:

  - `Access-Control-Allow-Headers` (string)

  - `Access-Control-Allow-Methods` (string)

  - `Access-Control-Allow-Origin` (string)

## Response 500:

  - `500` (unknown)
    General server error

## Response 500 headers:

  - `Access-Control-Allow-Headers` (string)

  - `Access-Control-Allow-Methods` (string)

  - `Access-Control-Allow-Origin` (string)

